## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Tue, 03 November 2015 16:13:52 +0100
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

m4_define(x_package_name, bootstrap-build-environment) # project's name
m4_define(x_major, 1) # project's major version
m4_define(x_minor, 1) # project's minor version
m4_define(x_least_diff, 147) # project's minor version
m4_include(ax_init_standard_project.m4)
AC_INIT(x_package_name, x_version, x_bugreport, x_package_name)
AM_INIT_AUTOMAKE([1.9 tar-pax])
AX_INIT_STANDARD_PROJECT

# requirements, uncomment, what you need:
AX_USE_SCRIPTS
AX_USE_DOXYGEN
AX_USE_DEBIAN_PACKAGING([devel])
AX_USE_RPM_PACKAGING([Development/Tools])

# create output
AX_OUTPUT
